<div class="col-md-12 col-sm-12 contentbox">
    <div class="loginbox">
        <h1>Log out</h1>
        <? if($this->userLoggedIn) : ?>
            <p>To confirm your logout, click the following link: <a href="<?= $this->url("root/logout", ['sessionId' => $this->userSessionId]) ?>">Log me out</a>.</p>
        <? else : ?>
            <p>You are now logged out.</p>
        <? endif; ?>
    </div>
</div>